/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #D5AE53;
	text-decoration: none;
}      /* unvisited link */
a:visited {
	color: #D5AE53;
}  /* visited link */
a:hover {
	color: #D5AE53;
	text-decoration: underline;
}  /* mouse over link */
body { margin : 0px 0px 0px 0px; padding:0px; }

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D5AE53;
	margin-top: 15px;
	margin-left: 20px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5AE53;
	margin-top: 15px;
	margin-left: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5AE53;
	margin-top: 8px;
	margin-left: 20px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5AE53;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-right: 20px;
	margin-left: 20px;
	text-align: justify;
	line-height: 15px;
	margin-top: 10px;
}
.content2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
	line-height: 15px;
	margin-top: 10px;
}

.content3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 20px;
	text-align: left;
	line-height: 15px;
	margin-right: 20px;
	margin-top: 10px;
}
.content5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 20px;
	text-align: left;
	line-height: 15px;
	margin-right: 20px;
	margin-top: 10px;
}
.featured {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-left: 20px;
	text-align: left;
	margin-right: 20px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5AE53;
	text-align: right;
	line-height: 15px;
	margin-right: 20px;
	margin-top: 8px;
}
  #map_canvas {
	width: 350px;
	height: 295px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
      }
#wrapper {
	height: 760px;
	width: 959px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 120px;
	width: 959px;
	background-image: url(../images/header.gif);
	text-align: left;
	
}
#slideshow {
	height: 345px;
	width: 959px;
	
}
#gallery {
	height: 345px;
	width: 959px;
	background-color: #4F4F51;
	background-image: url(../images/images/images/on_reflection_gallery_bg.jpg);
	
	
	
}

#slideshow_left {
	height: 345px;
	width: 479px;
	float: left;
	background-image: url(../images/images/on_reflection_sign_left_05.jpg);
	
}
#slideshow_right {
	height: 345px;
	width: 480px;
	float: right;
	background-image: url(../images/images/on_reflection_right_06.jpg);
	
}

#navbar {
	height: 50px;
	width: 959px;
	float: left;
	
}
#content {
	height: 200px;
	width: 959px;
	float: left;
	background-image: url(../images/content_bg_.gif);
	
}

#contentletteringleft {
	height: 140px;
	width: 479px;
	float: left;
	
}
#contentletteringright {
	height: 140px;
	width: 480px;
	float: left;
	
}

#contentleft {
	height: 200px;
	width: 479px;
	float: left;
	background-image: url(../images/images/content_left_bg.gif);
	
}

#contentright {
	height: 200px;
	width: 480px;
	float: left;
	background-image: url(../images/images/content_right_bg.gif);
	
}
#contentright1 {
	height: 200px;
	width: 240px;
	float: left;
	background-color: #4F4F51;
	background-image: url(../images/images/content_right_1_bg.gif);
}
#contentright2 {
	height: 200px;
	width: 240px;
	float: left;
	background-image: url(../images/images/content_right_2_bg.gif);
}

#contentright3 {
	height: 200px;
	width: 240px;
	float: left;
	background-image: url(../images/images/content_right_2_bg.gif);
}


#art_and_design_btn {
	height: 100px;
	width: 240px;

	
}
#art_and_design_btn2 {
	height: 100px;
	width: 240px;
	
}

#back_to_lettering_btn {
	height: 30px;
	width: 200px;
	margin-left: 260px;
	margin-top: 15px;
	
}

.btn5 {
	display: block;
	width: 200px;
	height: 30px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/on_reflection_art_and_desig.png);
}

.btn5:hover {
	background-position: 0 -30px;
}

.btn6 {
	display: block;
	width: 200px;
	height: 30px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/on_reflection_back_to_ornam.png);
}

.btn6:hover {
	background-position: 0 -30px;
}

.btn7 {
	display: block;
	width: 200px;
	height: 30px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/on_reflection_back_to_lette.png);
}

.btn7:hover {
	background-position: 0 -30px;
}

.btn8 {
	display: block;
	width: 240px;
	height: 100px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/ornaments_button_06.png);
}

.btn8:hover {
	background-position: 0 -100px;
}

.btn9 {
	display: block;
	width: 240px;
	height: 100px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/art_and_design_button_06.png);
}

.btn9:hover {
	background-position: 0 -100px;
}


.btn10 {
	display: block;
	width: 240px;
	height: 100px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/back_to_ornamentation.png);
	margin-top: 50px;
}

.btn10:hover {
	background-position: 0 -100px;
}


.btn11 {
	display: block;
	width: 240px;
	height: 100px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/back_to_gallery.png);
	margin-top: 50px;
}

.btn11:hover {
	background-position: 0 -100px;
}
.btn12 {
	display: block;
	width: 240px;
	height: 150px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/images/ornaments_button_1.png);
	margin-top: 25px;
}

.btn12:hover {
	background-position: 0 -150px;
}

#footer {
	height: 45px;
	width: 959px;
	background-image: url(../images/on_relection_footer.png);
	float: left;
	
	
}

  ul li {
	display: block;
	float: left;
	list-style-type: none;
	text-align: center;
       }


    ul li a {
	display: block;
	height: 50px;
	width: 137px;
	text-indent: -9009px;
	background-color: transparent;
	background-image: url(../images/navbar.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
       }
ul li a:hover {
	background-position: 0 -50px;
   }

ul li#navigation2 a {
   width:137px;
   background-position: -137px 0;
   }
   ul li#navigation2 a:hover {
	background-position: -137px -50px;
   }
   
   ul li#navigation3 a {
   width:137px;
   background-position: -274px 0;
   }
   ul li#navigation3 a:hover {
	background-position: -274px -50px;
   }

ul li#navigation4 a {
   width:137px;
   background-position: -411px 0;
   }
   ul li#navigation4 a:hover {
	background-position: -411px -50px;
   }

ul li#navigation5 a {
   width:137px;
   background-position: -548px 0;
   }
   ul li#navigation5 a:hover {
	background-position: -548px -50px;
   }
ul li#navigation6 a {
   width:137px;
   background-position: -685px 0;
   }
   ul li#navigation6 a:hover {
	background-position: -685px -50px;
   }
ul li#navigation7 a {
   width:137px;
   background-position: -822px 0;
   }
   ul li#navigation7 a:hover {
	background-position: -822px -50px;
   }
   

#spcr0 {
	height: 30px;
	width: 20px;
	float: left;
}
#spcr1 {
	height: 30px;
	width: 20px;
	float: left;
}
#spcr2 {
	height: 30px;
	width: 20px;
	float: left;
}
#spcr3 {
	height: 30px;
	width: 20px;
	float: left;
}
#spcr4 {
	height: 30px;
	width: 20px;
	float: left;
}
#spcr5 {
	height:30px;
	width: 19px;
	float: left;
}
#spcr6 {
	height: 30px;
	width: 959px;
	float: left;
}
.btn0 {
	display: block;
	width: 168px;
	height: 30px;
	text-indent: -9999px;
	float: left;
	background-image: url(../images/images/standard_fonts_btn1A.png);
}
.btn0:hover {
	background-position: 0 -30px;
}
.btn1 {
	display: block;
	width: 168px;
	height: 30px;
	text-indent: -9999px;
	float: left;

	background-image: url(../images/images/exclusive_fonts_btn1B.png);
}
.btn1:hover {
	background-position: 0 -30px;
}
.btn2 {
	display: block;
	width: 168px;
	height: 30px;
	text-indent: -9999px;
	float: left;
	
	background-image: url(../images/images/machine_cut_fonts_btn2A.png);
}
.btn2:hover {
	background-position: 0 -30px;
}
.btn3 {
	display: block;
	width: 168px;
	height: 30px;
	text-indent: -9999px;
	float: left;
	
	background-image: url(../images/images/hand_cut_fonts_btn3A.png);
}
.btn3:hover {
	background-position: 0 -30px;
}
.btn4 {
	display: block;
	width: 168px;
	height: 30px;
	text-indent: -9999px;
	float: left;

	background-image: url(../images/images/international_fonts_btn2A.png);
}
.btn4:hover {
	background-position: 0 -30px;
}






.thumbnails {
	float: left;
	margin-left: 21px;
	margin-right: 20px;
	margin-top: 65px;
}
#th1 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/on_reflection_laser_cut_stencils_thumb_roses_and_flowers.jpg);
	
}
#th1:hover {
	background-position: 0px -73px;
	
}

#th2 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/on_reflection_laser_cut_stencils_thumb_topsets.jpg);
	
}
#th2:hover {
	background-position: 0px -73px;
	
}

#th3 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_cross_designs.jpg);
	
}
#th3:hover {
	background-position: 0px -73px;
	
}
#th4 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_figures.jpg);
	
}
#th4:hover {
	background-position: 0px -73px;
	
}

#th5 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_church_windows.jpg);
	
}
#th5:hover {
	background-position: 0px -73px;
	
}

#th6 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_wildlife.jpg);
	
}
#th6:hover {
	background-position: 0px -73px;
	
}
#th7 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_infant_designs.jpg);
	
}
#th7:hover {
	background-position: 0px -73px;
	
}
#th8 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_books_scrolls_and_hearts.jpg);
	
}
#th8:hover {
	background-position: 0px -73px;
	
}
#th9 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_military_and_football_badges.jpg);
	
}
#th9:hover {
	background-position: 0px -73px;
	
}

#th10 {
	display: block;
	width: 150px;
	height: 73px;
	text-indent: -9999px;
	background-image: url(../images/images/thumbnail_miscellaneous.jpg);
	
}
#th10:hover {
	background-position: 0px -73px;
	
}
.content4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	
}
.content5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D5AE53;
	font-style: italic;
	
}

	

#on-reflection-logo {
	display: block;
	height: 120px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 350px;
}
